.main-content {
    height: 100vh;
    width: 100vw;
    overflow: hidden;
    background-color: rgb(230, 230, 230);

    .login-bloc,
    .pwd-bloc {
        min-height: 44%;
        width: 25%;
        margin: 10% auto;
        background-color: #fff;
        box-shadow: 1px 1px 5px rgb(163, 163, 163);
        padding: 30px 0;
        text-align: center;

        hr {
            width: 90%;
            border: 1px solid rgb(230, 230, 230);
        }
    }
}